opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Member Functions | List of all members
cv::GreaterEq< _Tp > Class Template Reference

`#include <operations.hpp>`

## Public Member Functions
bool | operator() (const _Tp &a, const _Tp &b) const

## Member Function Documentation

template<typename _Tp >

bool cv::GreaterEq< _Tp >::operator() | ( | const _Tp & | a,
|  | const _Tp & | b
| ) |  | const
| inline

The documentation for this class was generated from the following file:

- /usr/obj/OpenCV-2.2.0/OpenCV-2.2.0/modules/core/include/opencv2/core/operations.hpp